none
install fails: .NET Micro Framework 4 on visual c# Express 2010 RRS feed

  • Question

  • Help!

    I already have Visual C# Express 2010 on Windows 7-64

    I am installing .NET Micro Framework SDK 4.0 but the got the message saying this can be installed only on Visual C# Express 2010.

    Twice, I re-installed the Visual C# Express 2010 but I keeps getting the same message.

    Thanks in advance

    Saturday, September 17, 2011 4:31 PM

Answers

All replies

  • OK, you appear to have a Visual Studio Express install issue, and not a .NET Framework setup issue.

    You're trying to install a SDK, not a Framework.

    I suggest you ask in the VS Express forums, here:

    http://social.msdn.microsoft.com/Forums/en-US/category/vsexpress

     

     

    Saturday, September 17, 2011 6:32 PM
  • Hi Vinh,

     

    Welcome to the MSDN forum.

     

    In the Supported Development Environments of .NET Micro Framework 4 SDK download page, .NET Micro Framework 4 SDK just supports Microsoft Visual Studio 2008 SP1 and Microsoft Visual C# Express Edition 2008. Consequently, that is why you cannot install it for Visual C# 2010 Express.

    .NET Micro Framework 4 SDK: http://www.microsoft.com/download/en/details.aspx?id=23546

     

    For Visual C# 2010 Express, you can install .NET Micro Framework 4.1 SDK: http://www.microsoft.com/download/en/details.aspx?id=8515

     

    If you have any other concerns, please feel free to let me know.

     

    Best Regards,


    Alexander Sun [MSFT]
    MSDN Community Support | Feedback to us
    Get or Request Code Sample from Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

    • Marked as answer by Alexander Sun Tuesday, September 27, 2011 3:18 AM
    Tuesday, September 20, 2011 9:37 AM
  • Hi Alexander,

    I 'm having the same issue, but I think that I have the correct match between Visual C# 2010 and .NET Micro Framework 4.1 SDK.

    I have Visual C# 2010 up and running, but when I execute the .Net Mocro Framework 4.1 SDK installer, it promt ".....cant be installed in computers with visual studio 2010 or Visual C# express Editio...".

    Any suggestion on how to troubleshoot the installation? I have allready repaired the installation and also try to remove Viausl C# express.

    Thanks in advance,

    Kind Regards,

    Cristian

    Tuesday, March 6, 2012 11:58 PM